p {
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 10px;
}
pre {
	margin: 0 0 15px;
	padding: 5px 10px;
	color: #444;
	display: block;
	border: 1px solid #eee;
	background: #fff;
}
.gallery {                         /*galerie entier*/
	width: 760px;
	position: relative;
	overflow: hidden;
	height: 400px;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 45px;
}
.gallery .holder {
	width: 100%;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.gallery .holder ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 30000px;
}
.gallery .holder ul li {
	float: left;
	width: 240px;
	padding: 0 1px 1px 0;
}
.gallery .holder ul li img { display: block; }
/* vertical mode */


/* fade */
.gallery-fade { width: 240px; }
.gallery-fade .holder ul {
	width: 100%;
	height: 180px;
}
.gallery-fade .holder ul li {    /*position img centrale avec thunmbs right*/
	position: absolute;
	top: 0;
	left: 12px;
	width: 100%;
	height: 180px;
	padding: 0;
}
/* gallery6 */
.gallery6 {
	width: 680px;
	
}
.gallery6 .thumbs {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 120px;
}
.gallery6 .thumbs li { padding: 0 0 1px; }
.gallery6 .thumbs li a {
	position: relative;
	overflow: hidden;
	display: block;
}
.gallery6 .thumbs li span {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/fader.png);
	width: 116px;
	height: 100px;
	text-indent: -9999px;
	cursor: pointer;
}
.gallery6 .thumbs li .active span { background: none; }
.gallery6 .thumbs img { vertical-align: top; }
.gallery6 .holder {
	float: left;
	width: 375px;
	margin: 0 10px;
	display: inline;
}
.gallery6 .holder ul {
	width: 100%;
	height: 400px;
}
.gallery6 .holder ul li { height: 360px; }
.gallery6 .control {
	position: absolute;
	top: -40px;
	left: 0;
	background-color: #fff;
	padding: 5px;
	width: 70px;
}
.gallery6 .prev { left: -50px; }
.gallery6 .next { right: -50px; }
.gallery6 .title {                       /* description sous photo centrale*/
	position: absolute;
	bottom: -40px;
	left: 1px;
	background-color: #993333;
	moz-opacity:0.5;
	webkit-opacity;0.5;
	opacity:0.5;
	color: #fff;
	padding: 7px;
	width: 337px;
	font-size:0.9em;
}

.next,
.prev {
	position: absolute;
	right: 10px;
	top: -32px;
	margin-top: -30px;
	width: 40px;
	height: 40px;
	background: url(../images/btn-next.png) no-repeat;
	z-index: 20;
	overflow: hidden;
	text-indent: -9999px;
	outline: none;
	cursor: pointer;
}

.prev {
	background: url(../images/btn-prev.png) no-repeat;
	right: auto;
	left: -46px;
}

.stop,
.start {
	background: url(../images/btn-pause.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 30px;
	height: 30px;
	float: left;
	margin: 0 0 0 10px;
	outline: none;
	cursor: pointer;
}
.stopped .start { background: url(../images/btn-play.png) no-repeat; }
.start,
.no-active .start {
	margin: 0;
	background: url(../images/btn-play-disable.png) no-repeat;
}
.stopped .stop { background: url(../images/btn-pause-disable.png) no-repeat; }
.control {
	font-size: 18px;
	line-height: 21px;
	padding: 5px 0 0;
}
